html {
	width:100%;
	height:100%;
}

body { 
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	width:100%;
	height:100%;
	margin:0; 
	padding:0; 
}

#content {
	width:990px; 
	height:590px; 
	text-align:center; 
	vertical-align:middle;
}

a {
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
}

